@charset "UTF-8";

@media (max-width: 1199px) {
	
	.slider-peppermint .box .place,
	.slider-peppermint .box .big,
	.slider-peppermint .box .small {
		margin-bottom: 15px;
	}
	.services .box .title p {
		font-size: 25px;
	}
	.keys .big-title {
		font-size: 18px;
	}
	.garanty .big-title {
		font-size: 22px;
	}
	.garanty .bg .box {
		height: 125px;
	}
	.slider-peppermint .box input[type="text"] {
		width: 160px;
		padding-left: 15px;
	}
	.slider-peppermint .box .standart-button {
		font-size: 12px;
	}
	.slider-peppermint.inner .box input[type="text"] {
		width: 140px;
	}
	.block-carusel .big-title {
		margin: 0 0 20px;
	}
	
}

@media (max-width: 991px) {
	
	.slider-peppermint .box .big {
		font-size: 22px;
		line-height: 26px;
	}
	.slider-nav {
		display: none;
	}
	
	.services .box .title p {
		font-size: 16px;
	}
	.services .box .desc {
		font-size: 14px;
	}
	
	.keys .big-title {
		font-size: 14px;
	}
	.garanty .big-title {
		font-size: 16px;
	}
	
	.block-carusel .box .slider {
		margin: 0 auto 15px;
		width: 458px;
	}
	.block-carusel .box .text {
		min-height: auto;
	}
	.block-carusel .box .buttons {
		position: relative;
	}
	
	

	
}